<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>storage/nativefilesystemadapter</componentBaseName>
    <componentFileName>storage/nativefilesystemadapter_common_1438292808.enc</componentFileName>
    <componentName>storage/nativefilesystemadapter_common</componentName>
    <componentVersion>1438292808</componentVersion>
    <locale />
    <numFiles>2</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>5749</size>
    <type />
    <uncompressedBytes>6888</uncompressedBytes>
  </component>
</componentData>

